﻿<DIALOG Name="Win_EnterWait" Width="400" Height="70" CanEscClose="false">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<LABEL Name="Txt_Message" x="200" y="21" Align="1">
		<Text FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		</LABEL>
</DIALOG>
